Brains
List open Brain review items
GET /v1/brains/{brainId}/review-items · SDK listBrainReviewItems · CLI deployments brain-review list
GET
Requires brains:read.
tenantJwtheader
AuthorizationBearer <token>Tenant JWT carrying organization, project, and environment claims.
brainId*stringMatch
^[0-7][0-9A-HJKMNP-TV-Z]{25}$cursor?stringLength
1 <= length <= 4096limit?integerRange
1 <= value <= 100x-deployments-organization*stringMatch
^[0-7][0-9A-HJKMNP-TV-Z]{25}$BrainReviewItemPageResponse
application/json- response
items*array<>nextCursor?|nullcurl -X GET "https://example.com/v1/brains/string/review-items" \ -H "x-deployments-organization: string"{ "items": [ { "brainId": "string", "createdAt": "string", "decision": "approve", "documentId": "string", "entityId": "string", "id": "string", "kind": "contradiction", "organizationId": "string", "proposal": {}, "reason": "string", "resolvedAt": "string", "resolvedByPrincipalId": "string", "status": "open", "updatedAt": "string", "version": 0 } ], "nextCursor": "string"}